/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20 Nov, 2020, 11:44:44 AM
    Author     : Mandeep Singh
*/
html {overflow-x: hidden;font-size: 16px;font-family: 'Poppins', sans-serif;}
body {font-family: 'Poppins', sans-serif;line-height: 1.5;background-color: #fff;overflow-x: hidden;}
::-webkit-scrollbar-track{background-color: #efefef;border-radius: 10px;}
::-webkit-scrollbar{width: 5px;height: 10px;}
::-webkit-scrollbar-thumb{background-color: #0e2f44;border-radius: 10px;}
a, a:hover{text-decoration: none;}
.auth-body{height: 100vh;}
.auth-left-sec{background: url(../images/auth-img.jpg) no-repeat;background-size: 100%;}
.auth-rgt-inner{height: 100vh;overflow-y: auto;padding: 60px 50px;}
.auth-rgt-inner h4{color: #1d1e22;margin: 40px 0px 10px;}
.dont-account{font-size: 14px;color: #4c4c4c;}
.dont-account a{color: #ffaf18;font-weight: 500;}

/*Custom Radio*/
.custom-radio {display: flex;position: relative;padding-left: 35px;cursor: pointer;font-weight: 500;font-size: 15px;-webkit-user-select: none;-moz-user-select: none; -ms-user-select: none;user-select: none;height: 25px;align-items: center;margin-right: 30px;}
.custom-radio input {position: absolute;opacity: 0;cursor: pointer;}
.custom-radio .checkmark {position: absolute;top: 0;left: 0;height: 25px;width: 25px;background-color: #ababab;border-radius: 50%;box-shadow: 1px 2px 4px rgb(0 0 0 / .4);border: 4px solid #fff;}
.custom-radio:hover input ~ .checkmark {background-color: #ccc;}
.custom-radio input:checked ~ .checkmark {background-color: #ffaf18;}
.checkmark:after {content: "";position: absolute;display: none;}
/*Custom Radio Close*/

/* Custom Checkbox */
.custom-checkbox {display: flex;align-items: center;font-size: 0.875rem;font-weight: 300;position: relative;padding-left: 32px;margin-bottom: 0px;min-height: 20px;cursor: pointer;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;color: #4c4c4c;font-size: 14px;line-height: 1.5;width: 90%;font-weight: 400;}
.custom-checkbox input {position: absolute;opacity: 0;cursor: pointer;height: 0;width: 0;}
.custom-checkbox .checkmark {position: absolute;top: 3px;left: 0;height: 20px;width: 20px;border: 1px solid #d3d3d3;border-radius: 4px;transition: .5s ease-in-out}
.custom-checkbox:hover input ~ .checkmark {background-color: #ffd37f;}
.custom-checkbox input:checked ~ .checkmark {background-color: #ffd37f;border-color: #ffd37f;}
.custom-checkbox .checkmark:after {content: "";position: absolute;display: none;}
.custom-checkbox input:checked ~ .checkmark:after {display: block;}
.custom-checkbox .checkmark:after {left: 7px;top: 3px;width: 5px;height: 10px;border: solid #0f0c07;border-width: 0 2px 2px 0;  -webkit-transform: rotate(45deg);-ms-transform: rotate(45deg);transform: rotate(45deg);}
/*Custom Checkbox Close*/

.auth-rgt-inner p{color: #4c4c4c;font-size: 14px;}
input:-internal-autofill-selected {box-shadow: inset 100px 100px #fff;}

.form-group-outer{width: 70%;}
.form-group.custom-form-group{position: relative;}
.custom-form-group label{font-weight: 500;color: #4c4c4c !important;font-size: 14px !important;}
.custom-form-group .form-control{background-image: none;border-bottom: 1px solid #ffaf18;padding: 8px 15px;}
.custom-form-group.is-focused .form-control{color: #4c4c4c !important;}
.custom-form-group.is-focused .form-control, .custom-form-group.is-filled .form-control{border-bottom-color: #ffaf18;}
.custom-form-group.bmd-form-group{padding-top: 2.5rem;}
.custom-form-group input::placeholder{font-size: 14px;}
/*.form-check-label{color: #4c4c4c;font-size: 14px;line-height: 1.5;width: 80%;}*/
.auth-login-btn, .auth-login-btn:focus, .auth-login-btn:hover, .auth-login-btn:active:focus, .auth-login-btn[disabled]{background-color: #ffa800 !important;color: #fff !important;border-radius: 5px;padding: 8px 20px;font-size: 14px;font-weight: 400;margin-bottom: 0;position: relative;height: 38px;}
.custom-link, .custom-link:hover{font-size: 14px;color: #ffaf18;text-decoration: underline;}
.custom-checkbox p{margin-bottom: 0;}
.send-otp-btn{position: absolute;top: 40px;right: 20px;}
.otp input{width: 40px;padding: 8px 10px !important;}

.register-type{display: flex;flex-wrap: wrap;width: 95%;}
.register-type .rgst-type-inner{display: flex;justify-content: center;flex-wrap: wrap;border: 1px solid #b2b2b2;border-radius: 60px;width: 210px;padding: 15px 10px;margin: 10px 0;}
.register-type .rgst-type-inner:nth-child(odd){margin-right: 15px;}
.register-type .rgst-type-inner span{display: block;width: 100%;margin-top: 7px;color: #000;font-size: 15px;text-align: center;font-weight: 500;}

.rgts-type-select{display: flex;flex-wrap: wrap;width: 100%;}
.rgts-type-select .rgst-type-inner{display: flex;align-items: center;border: 1px solid #b2b2b2;border-radius: 60px;width: 220px;padding: 7px 15px;margin: 10px 0;transition: .5s ease-in-out;}
.rgts-type-select .rgst-type-inner.active, .rgts-type-select .rgst-type-inner:hover{border-color: #ffb01a;background-color: #ffb01a;}
.rgts-type-select .rgst-type-inner.active span, .rgts-type-select .rgst-type-inner:hover span{color: #fff;}
.rgts-type-select .rgst-type-inner.active img, .rgts-type-select .rgst-type-inner:hover img{-webkit-filter: brightness(0) invert(1);filter: brightness(0) invert(1);}
.rgts-type-select .rgst-type-inner img{width: 30px;transition: .5s ease-in-out;}
.rgts-type-select .rgst-type-inner span{margin-left: 10px;color: #000;font-size: 15px;transition: .5s ease-in-out;}
.rgts-type-select .rgst-type-inner:nth-child(odd){margin-right: 15px;}
.form-group.custom-form-group select, .form-group.custom-form-group.is-focused select{background: url(../images/dropdown-icon.svg) no-repeat;background-position: right 16px top 17px;padding-right: 40px;}
.form-group.custom-form-group input.selectdate{background: url(../images/calendar-icon.svg) no-repeat;background-position: right 15px top 10px;padding-right: 50px;}

/* Custom Datepicker */
.datepicker.datepicker-dropdown, .bootstrap-timepicker-widget{opacity: 1;transform: scale(1);}
.datepicker .datepicker-switch, .datepicker .next, .datepicker .prev, .datepicker tfoot tr th {cursor: pointer;font-weight: 600;}
.datepicker th, .datepicker td{font-size: 0.8125rem;}
.datepicker th.dow, .datepicker td.day{width: 30px !important;height: 28px !important;}
.datepicker th{font-weight: 500;color: #000;}
.datepicker table tr td.today.day, .datepicker table tr td.today.day:hover{background-image: none !important;background-color: #ffb01a !important;color:#fff !important;}
.datepicker table tr td.active.day, .datepicker table tr td.active.day:hover{background-image: none;background-color: #0e2f44 !important;color:#fff;}

.congrats-section{margin-top: 60px;}
.congrats-section h3{color: #ffb11e;font-size: 1.625rem;}
.congrats-section h4{margin: 15px 0 0;font-size: 1.375rem;}
.congrats-section p{color: #4c4c4c;margin-top: 30px;font-size: 16px;}
/*Custom Datepicker Close*/

/*Button Loader Start*/
#dots5 { height: 100%;position: relative;width: 42px;top: -2px;}
#dots5 span {position: absolute;width: 10px;height: 10px;background: #fff;border-radius: 50%;-webkit-animation: dots5 1s infinite ease-in-out;animation: dots5 1s infinite ease-in-out;}
#dots5 span:nth-child(1) {left: 0px;-webkit-animation-delay: 0.2s;animation-delay: 0.2s;}
#dots5 span:nth-child(2) {left: 15px;-webkit-animation-delay: 0.3s;animation-delay: 0.3s;}
#dots5 span:nth-child(3) {left: 30px;-webkit-animation-delay: 0.4s;animation-delay: 0.4s;}
#dots5 span:nth-child(4) {left: 45px;-webkit-animation-delay: 0.5s;animation-delay: 0.5s;}
@keyframes dots5 {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    
  }
  25% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    
  }
  50% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    
  }
}
@-webkit-keyframes dots5 {
  0% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    background: #d62d20;
  }
  25% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    background: #ffa700;
  }
  50% {
    -webkit-transform: translateY(10px);
            transform: translateY(10px);
    background: #008744;
  }
  100% {
    -webkit-transform: translateY(0px);
            transform: translateY(0px);
    background: #0057e7;
  }
}
/*Button Loader Close*/
@media (min-width:768px) and (max-width:1024px){
    .auth-rgt-inner{padding: 30px;height: auto;}    
    .auth-left-sec{height: 300px;background-attachment: fixed;}
    .register-type .rgst-type-inner{margin-right: 15px;width: 35%;}
    .rgts-type-select .rgst-type-inner{margin-right: 15px;}
}
@media (min-width:768px) and (max-width:991px){
    
}
@media (max-width:1024px){
    .form-group-outer{width: 100%;}
    ::-webkit-scrollbar-track{background-color: #efefef;border-radius: 10px;}
    ::-webkit-scrollbar{width: 2px;height: 2px;}
    ::-webkit-scrollbar-thumb{background-color: #0e2f44;border-radius: 10px;}
    .auth-body, .auth-pages{height: auto !important;}
}
@media (max-width:767px){    
    .auth-left-sec{height: 200px;background-attachment: fixed;}
    .auth-rgt-inner{height: auto;padding: 20px 15px;}
    .auth-rgt-inner h4{margin: 20px 0px 10px;font-size: 18px;}    
    .custom-checkbox{font-size: 13px;width: 100%;}
    .register-type{width: 100%;}
    .register-type .rgst-type-inner, .rgts-type-select .rgst-type-inner{width: 47%;}
    .register-type .rgst-type-inner{border-radius: 15px;}
    .auth-rgt-inner img {width: 120px;}
    .custom-form-group .form-control{padding: 8px 10px;}
    .custom-form-group.bmd-form-group{padding-top: 30px;}
}
a {
    color: #f7a83e;
}
.modalrev ul, .modalrev ol{
color: #4c4c4c;
    font-size: 14px;
    margin:0;
}
.modalrev h4{
  font-size: 20px;
  font-weight: 600;
}
.logmobile #resendotptimer {
    background: #f7a83e;
    text-decoration: none;
    top: 25px;
    background-color: #ffa800 !important;
    color: #fff !important;
    border-radius: 5px;
    padding: 8px 15px;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 0;
    height: 38px;
    right: 0;
}
@media (min-width: 320px){
.modalrev .modal-dialog-scrollable {
        max-height: 350px;
    overflow-y: auto;
}
.modalrev h3{
    font-size: 20px;
}
}